/*--logo--*/
body {
    -webkit-text-size-adjust: none;
}
.c-nav-wrap{
    background: #fff none repeat scroll 0 0;
    width: 100%;
    border-bottom: 1px solid #ccc;
    position: fixed;
    z-index: 100;
    top: 0;
}
.c-nav-wrap .nav-container{
    max-width: 1413px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
}
.nav-container .nav-logo-box{
    float:left;
}
.nav-container .nav-logo-box a{
    float: left;
    text-indent: -99999px;
    overflow: hidden;
    width: 218px;
    height: 50px;
    margin:14px 0 0 0;
    position: relative;
}
.nav-container .nav-logo-box .svg-icon {
    font-size: 218px;
    position: absolute;
    left: 50%;
    top: 50%;
    fill: #000;
    -webkit-transform: translate( -50%, -50%);
    -ms-transform: translate( -50%, -50%);
    -o-transform: translate( -50%, -50%);
    transform: translate( -50%, -50%);
}
.nav-container .nav-logo-box .svg-icon-new {
    width: 400px;
    height: 41px;
    top: 50%;
    left: 10%;
}

/*--left menu--*/
.nav-container .nav-group{
    float: left;
    font-size:14px;
    margin-top:13px;
    position: relative;
    margin-left: 25px;
}
.nav-container .nav-group .santa_claus {
    position: absolute;
    left: -52px;
    bottom: 0px;
}
.nav-container .nav-group ul li{
    padding: 0 7px;
    min-width: auto;
}
.nav-container .nav-group ul a{
    padding: 15px 8px 27px;
    width:100%;
    box-sizing: border-box;
}
.nav-container .notice-group{
    float: right;
    position:relative;
}
.nav-container ul{
    list-style: outside none none;
    padding:0;
    margin:0;
}
.nav-container ul li{
    float: left;
    position: relative;
    z-index: 55;
    line-height: normal;
}
.nav-container ul a{
    text-decoration: none;
    padding: 15px 10px;
    text-align: center;
    float: left;
    color:#333;
}

.nav-container ul a .nav-icon{
    position: relative;
    display: inline-block;
    font-size:0;
    width:100%;
    height: 28px;
    min-width: 22px;
}
.nav-container .nav-group ul a .nav-icon{
    float:left;
    height: 0;
}
.nav-container ul a .nav-category{
    color: #1b1b1b;
    font-family: 'AvenirNextDemiBold';
    position: relative;
}
.nav-container ul a:hover .nav-category{
    color: #1b1b1b!important;
}
.nav-container ul a .nav-icon .svg-icon {
    font-size: 28px;
}
.nav-container ul a .nav-icon .svg-icon {
    fill: #C0CCD2;
}
.nav-container ul a:hover .nav-icon.nav-setting .svg-icon,.nav-container ul a:hover .nav-icon.nav-message .svg-icon,.nav-container ul a:hover .nav-icon.nav-notification .svg-icon {
    fill: #32B1EC;
}
.nav-container ul .drop-down-menu{
    display: none;
    border: 1px solid #d1cfcf;
    background: #fff;
    position: absolute;
    z-index: 9999;
    left: 50%;
    margin-left: -100px;
    top: 71px;
    width: 200px;
    box-sizing: border-box;
    padding: 0;
    float: left;
    box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
    -webkit-box-shadow: 0 3px 3px rgba(34, 25, 25, 0.4);
}
.nav-container ul div.drop-down-menu.drop_down_menu_new.drop_right_menu.small_screen_list_pos,
.nav-container .notice-group ul .notification_list.drop_down_menu_new.small_screen_list_pos {
    left: auto;
    transform: translateX(0);
    right: 10px;
}
.nav-container .nav-group ul .drop-down-menu{
    top:58px;
}
.nav-container ul .drop-down-menu::before {
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-bottom: 10px solid #d1cfcf;
    height: 0;
    width: 0;
}
.nav-container ul .drop-down-menu::after {
    content: "";
    position: absolute;
    top: -18px;
    left: 50%;
    margin-left: -9px;
    border: 9px solid transparent;
    border-bottom: 9px solid #fff;
    height: 0;
    width: 0;
}
.nav-container ul .drop-down-menu a{
    padding: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    border-bottom: 1px dashed #d1d1d1;
    text-align: left;
}
.nav-container ul .message_drop_down a {
    padding: 10px 10px !important;
}
.nav-container ul .drop-down-menu a:last-child{
    border-bottom: none;
}
.nav-container ul .drop-down-menu a span b{
    background: #dd4807 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    margin-left: 5px;
    padding: 1px 5px;
    line-height: 15px;
    position: relative;
    top: -1px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    -o-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    float:right;
}
.nav-container .nav-group ul .drop-down-menu a img{
    float: right;
    width: 9px;
    height: 12px;
}
.nav-container .nav-group ul li:hover .drop-down-menu,
.nav-container .notice-group ul li:hover .drop-down-menu{
    display: block;
}
.nav-container ul a .icon_red_tips{
    float: left;
    margin: 0 0 0 -5px;
    background: #dd4807 none repeat scroll 0 0;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    height: 7px;
    right: -13%;
    position: absolute;
    top: -5px;
    width: 7px;
}
.nav-container ul a .nav-setting .icon_red_tips {
    right: -8px;
    top: -2px;
}
/*--right notice--*/
.nav-container .notice-group ul li>a{
    padding: 22px 13px 24px;
    float: left;
}
.upgrade-box{
    float:right;
    margin-top: 0;
    margin-right: 7px;
}
.nav-container .notice-group ul a.my-account{
    padding: 16px 13px 18px 16px;
}
.nav-container .notice-group ul a .topnav-img_box{
    font-size:0;
    position: relative;
    background:#f5f6f8;
    border-radius:50%;
}
.nav-container .notice-group ul a .topnav-img_box .christmas_hat {
    position: absolute;
    top: -10px;
    left: -13px;
}
.nav-container .notice-group ul a .topnav-img_box img{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.nav-container .notice-group ul .nav-icon span{
    background: #dd4807 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    margin-left: 5px;
    padding: 0px 5px;
    line-height: 15px;
    position: absolute;
    top: -6px;
    left: 13px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    -o-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
}
.nav-container .upgrade-box a {
    padding: 0 18px;
    height: 31px;
    line-height: 30px;
    color: #fff;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin: 24px 0 0 0;
    text-decoration: none;
    font-size: 12px;
}
.nav-container .notice-group ul .drop-down-menu a span{
    padding: 0;
    white-space: nowrap;
}

.nav-container .notice-group ul .notification_list{
    width:300px;
    margin-left: -150px;
    max-height: 540px;
}
.nav-container .notice-group ul .notification_list::before {
    content: "";
    position: absolute;
    top: -20px;
    height: 0;
    width: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #ddd;
    left: 50%;
    margin-left: -10px;
}
.nav-container .notice-group ul .notification_list::after {
    content: "";
    position: absolute;
    top: -19px;
    height: 0;
    width: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    left: 50%;
    margin-left: -10px;
}
.nav-container .notice-group ul .drop-down-menu a.see_all{
    color: #000;
    text-align: center;
    padding: 10px;
    font-weight: bold;
}
.nav-container .notice-group ul .drop-down-menu a img{
    float: left;
    width: 40px;
    height: 40px;
    border: 1px solid #eee;
    border-radius: 50%;
}
.nav-container .notice-group ul .drop-down-menu a .svg-icon {
    border-radius: 50%;
    background: #f5f6f8;
}
.nav-container .notice-group ul .drop-down-menu a p{
    text-align: left;
    float:left;
}
.nav-container .notice-group ul .notification_list a .notification_des_con{
    overflow: hidden;
}
.nav-container .notice-group ul .drop-down-menu a .notification_des{
    float:left;
    margin: 12px 0 12px 8px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 24px;
}
.nav-container .notice-group ul .drop-down-menu a .notification_des strong{
    color:#000;
    font-weight: normal;
}
.nav-container .notice-group ul .notification_list a span{
    padding-left: 6px;
    color: #32b1ec;
    font-weight: bold;
}
.nav-container .notice-group ul .notification_list a.watermark img{
    -webkit-filter: blur(2px); /* Chrome, Opera */
       -moz-filter: blur(2px);
        -ms-filter: blur(2px);
            filter: blur(8px);
}
.nav-container .notice-group ul .notification_list a.watermark span{
    display: inline-block;
    float: left;
    overflow: hidden;
    padding: 0;
    border-radius: 50%;
}
.nav-container .notice-group ul .notification_list b {
    font-size: 14px;
    display: block;
    text-align: left;
    float: left;
    margin-left: 8px;
    min-width: 210px;
}
.nav-container .notice-group ul .notification_list a .notification_des_con b~p {
    margin: 4px 0 4px 8px;
}
.nav-container .notice-group ul .drop-down-menu a img.icon_lock{
    width:auto;
    height:auto;
    border:0px;
    float: right;
}
.svg-icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
    font-size: 12px;
}
svg:not(:root) {
    overflow: hidden;
}
.nav-container ul.top_ab_link_ul {
    text-align: center;
    display: -webkit-flex;
    display: flex;
    min-width: 400px;
    justify-content: space-between;
}
.nav-container .nav-group ul.top_ab_link_ul li {
    padding: 0 9px;
    float: none;
}
.c-nav-wrap .close_logo_tips {
    background: #2A81E5;
    position: absolute;
    top: 100%;
    padding: 14px 44px 14px 14px;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
}
.c-nav-wrap .close_logo_tips::before {
    content: "";
    position: absolute;
    left: 64px;
    top: -18px;
    height: 0;
    width: 0;
    border: 10px solid transparent;
    border-bottom: 10px solid #2A81E5;
}
.c-nav-wrap .close_logo_tips i {
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -6px;
    cursor: pointer;
}
.c-nav-wrap .close_logo_tips i:before {
    color: #fff;
}
.c-nav-wrap.mm_Anniversary_nav {
    background: #fff;
    border-bottom: 1px solid #ccc;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container ul a .nav-category {
    color: #1b1b1b;
    font-family: 'AvenirNextDemiBold';
}
.c-nav-wrap.mm_Anniversary_nav .nav-container ul .drop-down-menu {
    background: #fff;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container ul .drop-down-menu a:hover {
    background: #fff;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container .notice-group ul a .nav-icon .svg-icon {
    fill: #1b1b1b;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container ul a .icon_red_tips {
    border: none;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container .nav-group ul.top_ab_link_ul li{
    font-size: 14px;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container .nav-group ul.top_ab_link_ul li>a {
    padding: 17px 8px 28px;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container ul .drop-down-menu a:last-child {
    border-bottom: none;
}
.c-nav-wrap.mm_Anniversary_nav .nav-container ul.top_ab_link_ul {
    font-size: 0;
}
.c-nav-wrap.mm_Anniversary_nav .mm_Anniversary_tips {
    display: none;
    font-size: 12px;
    line-height: 41px;
    background: #1b1b1b;
    width: 100%;
    color: #fff;
    text-align: center;
    letter-spacing: 3px;
    font-family: 'AvenirNextMedium';
    text-transform: uppercase;
}
.nav-container ul .drop-down-menu.drop_down_menu_new a:hover {
    color: #000!important;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a.see_all{
    position: relative;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a.see_all::after {
    content: "";
    width: 50px;
    margin-left: -25px;
    height: 1px;
    background: #000;
    display: block;
    position: absolute;
    bottom: 1px;
    left: 50%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a.see_all:hover::after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.mm_Anniversary_nav .nav-container .nav-group ul .drop_down_menu_new {
    top: 65px;
    left: 50%;
    display: none;
    background: #fff;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 9999;
    min-width: 260px;
    padding: 10px 0;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}
.nav-container .nav-group ul .drop_down_menu_new::before {
    content: "";
    display: block;
    height: 2px;
    top: -2px;
    position: absolute;
    width: 100%;
    left: 0;
}
.nav-container ul div.drop_down_menu_new.drop-down-menu::before, .nav-container ul div.drop-down-menu.drop_down_menu_new.drop_right_menu::before {
    content: "";
    display: block;
    height: 2px;
    top: -2px;
    position: absolute;
    width: 100%;
    left: 0;
    border: none;
    margin-left: 0;
}
.nav-container .nav-group ul .drop_down_menu_new span {
    display: inline-block;
    width: 100%;
    text-align: left;
    white-space: nowrap;
    padding: 0 20px;
    box-sizing: border-box;
    position:relative;
}
.nav-container .nav-group ul .drop_down_menu_new span.oneMenuLock{
    font-size: 16px;
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -12px;
    width: auto;
}
.nav-container .nav-group ul .drop_down_menu_new span.oneMenuLock .svg-icon {
    fill:#FFAA02;
    font-size: 16px;
}
.nav-container .nav-group ul .drop_down_menu_new span a {
    position: relative;
    padding: 8px 0 9px;
    color: #000;
    display: inline-block;
    float: none;
    text-align: left;
    width: 100%;
    font-family: 'AvenirNextRegular';
}
.nav-container .nav-group ul .drop_down_menu_new span a i {
    font-style: normal;
    position: relative;
    text-transform: capitalize;
}
.nav-container .nav-group ul .drop_down_menu_new span a:hover {
    color: #000!important;
}
.nav-container .nav-group ul .drop_down_menu_new span a img {
    float: right;
    margin-right: -10px;
    margin-top: 3px;
}
.nav-container .nav-group ul .drop_down_menu_new span img {
    float: right;
    margin-right: -12px ;
    margin-top: 10px ;
}
.nav-container .nav-group ul .drop_down_menu_new span b {
    font-weight: normal;
    background: #dd4807 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    margin-left: 5px;
    padding: 1px 5px;
    line-height: 15px;
    position: absolute;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    -o-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
    float: right;
    top: 9px;
    right: 0px;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a .notification_des_con p{
    position: relative;
    top: -2px;
}
.nav-container .nav-group ul .drop_down_menu_new span a span {
    margin: 0px;
    padding: 0px;
    width: auto;
}
.nav-container .nav-group ul .drop_down_menu_new span a i::after,
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new.drop_right_menu a span::after,
.c-nav-wrap .nav-container .new_nav_group ul a .nav-category::after,
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a .notification_des_con p::after{
    content: "";
    width: 100%;
    height: 1px;
    background: #000;
    display: block;
    position: absolute;
    bottom: 5px;
    left: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.nav-container .nav-group ul .drop_down_menu_new span a i::after {
    bottom: -4px;
}
.nav-container .nav-group ul .drop_down_menu_new span a:hover span::after {
    bottom: -6px;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a .notification_des_con p::after{
    top: 20px;
}
.nav-container .nav-group ul .drop_down_menu_new span a:hover i::after,
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a:hover span::after,
.c-nav-wrap.mm_Anniversary_nav .nav-container .nav-group ul.top_ab_link_ul li>a:hover .nav-category::after,
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a:hover .notification_des_con p::after{
    -webkit-transform: scale(1);  
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.c-nav-wrap .nav-container .new_nav_group ul a .nav-category::after {
    bottom: -17px;
}
.nav-container .nav-group ul li:hover .drop_down_menu_new, .nav-container .notice-group ul li:hover .drop_down_menu_new {
    display: block;
}
.nav-container ul div.drop_down_menu_new.drop-down-menu,.nav-container ul div.drop-down-menu.drop_down_menu_new.drop_right_menu{
    width: auto;
    margin-left: 0;
    transform: translateX(-50%);
}
.nav-container .notice-group ul .notification_list.drop_down_menu_new{
    margin-left: 0;
    width: 370px;
}
.nav-container ul .drop-down-menu.drop_down_menu_new {
    top: 78px;
    -webkit-box-shadow: 0 0 4px 0 rgba( 0, 0, 0, .2);
    -moz-box-shadow: 0 0 4px 0 rgba( 0, 0, 0, .2);
    box-shadow: 0 0 4px 0 rgba( 0, 0, 0, .2);
    background: #fff;
    border: none;
    padding: 10px 0;
}
.nav-container ul .drop-down-menu.drop_down_menu_new a:hover {
    background: none;
}
.nav-container ul .drop-down-menu.drop_down_menu_new a {
    color: #000;
    border: none;
    font-family: 'AvenirNextRegular';
    padding: 8px 20px 9px;
    font-size: 14px;
}
.nav-container .notice-group ul .notification_list.drop_down_menu_new a {
    text-transform: none;
}
.nav-container ul .drop-down-menu.drop_down_menu_new::after {
    display: none;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new.drop_right_menu a span {
    position: relative;
    padding-bottom: 8px;
    font-size: 14px;
    text-transform: capitalize;
}
.nav-container .notice-group ul .drop-down-menu.drop_down_menu_new.drop_right_menu a span.note_tips::before {
    content: "";
    width: 7px;
    height: 7px;
    background: #d04b40;
    position: absolute;
    border-radius: 50%;
    top: -2px;
    right: -7px;
}
.c-nav-wrap .nav-container .new_nav_group ul a .nav-category{
    color: #1b1b1b;
    font-family: 'AvenirNextDemiBold';
    position: relative;
}
.nav-container .nav-group ul .nav-message span{
    background: #dd4807 none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    margin-left: 5px;
    padding: 0px 5px;
    line-height: 15px;
    position: absolute;
    top: 4px;
    right: 17px;
    transform: translateX(100%);
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    -o-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px;
}
.boost_nav.c-nav-wrap .nav-container{
    max-width: 1200px;
    justify-content: space-around;
}
.boost_nav .nav-container .upgrade-box a {
    padding: 0 18px;
    height: 31px;
    line-height: 31px;
    color: #fff;
    float: left;
    margin: 18px 0 0 0;
    text-decoration: none;
    font-size: 12px;
    font-family: 'AvenirNextMedium';
}
.boost_nav .nav-container .upgrade-box a.get_boost, .boost_nav .nav-container .upgrade-box a.boost_again {
    background: none;
    color: #1b1b1b !important;
    border: 1px solid #1b1b1b;
    margin-left: 10px;
    height: 37px;
    line-height: 37px;
}
.boost_nav .nav-container .upgrade-box a.get_boost:hover, .boost_nav .nav-container .upgrade-box a.boost_again:hover {
    color: #1b1b1b !important;
}
.mm_Anniversary_nav .nav-container .notice-group ul li>a {
    padding: 25px 21px 24px 13px;
}
.mm_Anniversary_nav .nav-container .notice-group ul a.my-account {
    padding: 18px 13px 19px 16px;
}

